
.text a {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.text p {
    margin-bottom: 10px;
}
.text h1{
    margin: 25px 0px 5px 0px;
}
.text h2{
    margin: 20px 0px 5px 0px;
}
.text hr {
    margin: 25px 0px;
    height: 1px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
.text blockquote {
    padding: 8px 25px 8px 25px;
    margin: 20px 0 20px 0;
    border-left-style: solid;
    border-left-width: 4px;
}

#content a.sub-title {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

#content a.text-link {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.text b {
    font-weight: bold;
}
.text i {
    font-style: italic;
}

.text h1 i,
.text h1 b,
.text h2 i,
.text h2 b {
    font-weight: normal;
    font-style: normal;
}
